是不是升级的太快了?

为当前最终发行版之前的所有版本提供支持
回复
nobug
帖子: 46
注册时间: 2006-03-31 17:48
送出感谢: 0
接收感谢: 0
联系:

是不是升级的太快了?

#1

帖子 nobug » 2006-04-28 3:12

6.06这几天几乎天天升级了好几次,结果反而没有升级前稳定。我都是一有升级提示就马上升级。

以前没有出现的nautilaus崩溃昨天发生3次,2次是点击重启按钮后闪出一个窗口提示崩溃,还有1次是登录时发生。

今天xmms出怪事,主窗口播放正常,但如果从playlist窗口启动播放,整个xmms就freeze了,只能把进程杀掉才能退出,
卸掉重装也一样。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-04-28 8:04

用测试版,或者不稳定版就要冒这个风险.....
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
luan_sheng
帖子: 21
注册时间: 2006-03-20 7:54
送出感谢: 0
接收感谢: 0

#3

帖子 luan_sheng » 2006-04-29 1:23

是阿,天天升级很爽阿,我的么有出现你说的问题。感觉很稳定阿
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#4

帖子 catinsnow » 2006-04-29 6:28

现在基本上就是bug fix,没有什么新功能加入了.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
nobug
帖子: 46
注册时间: 2006-03-31 17:48
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 nobug » 2006-04-29 7:35

又升级了2次,xmms好了:)
头像
id_sonic
帖子: 339
注册时间: 2005-04-08 18:08
来自: Chongqing
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 id_sonic » 2006-05-14 15:18

应该是 在安装好 beta2 之后就不升级了,等到稳定后再升级了。
目前是 tinkpad r400 上的 debian 用户
my blog Trust Dating
回复

回到 “老旧版本支持”